USE [master]
GO

/****** Object:  Database [prodIGReptDB]    Script Date: 6/25/2017 9:29:43 PM ******/
CREATE DATABASE [prodIGReptDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'prodIGReptDB', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDGPROD\prodIGReptDB.mdf' , SIZE = 50MB , MAXSIZE = UNLIMITED, FILEGROWTH = 50MB )
 LOG ON 
( NAME = N'prodIGReptDB_log', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDGPROD\prodIGReptDB_log.ldf' , SIZE = 50MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [prodIGReptDB] SET COMPATIBILITY_LEVEL = 120
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [prodIGReptDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [prodIGReptDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [prodIGReptDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [prodIGReptDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [prodIGReptDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [prodIGReptDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [prodIGReptDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [prodIGReptDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [prodIGReptDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [prodIGReptDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [prodIGReptDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [prodIGReptDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [prodIGReptDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [prodIGReptDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [prodIGReptDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [prodIGReptDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [prodIGReptDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [prodIGReptDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [prodIGReptDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [prodIGReptDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [prodIGReptDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [prodIGReptDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [prodIGReptDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [prodIGReptDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [prodIGReptDB] SET  MULTI_USER 
GO

ALTER DATABASE [prodIGReptDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [prodIGReptDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [prodIGReptDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [prodIGReptDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [prodIGReptDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [prodIGReptDB] SET  READ_WRITE 
GO


