USE [master]
GO

/****** Object:  Database [prodIMAudtDB]    Script Date: 6/25/2017 9:29:43 PM ******/
CREATE DATABASE [prodIMAudtDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'prodIMAudtDB', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDMPROD\prodIMAudtDB.mdf' , SIZE = 50MB , MAXSIZE = UNLIMITED, FILEGROWTH = 50MB )
 LOG ON 
( NAME = N'prodIMAudtDB_log', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDMPROD\prodIMAudtDB_log.ldf' , SIZE = 50MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [prodIMAudtDB] SET COMPATIBILITY_LEVEL = 120
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [prodIMAudtDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [prodIMAudtDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [prodIMAudtDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [prodIMAudtDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [prodIMAudtDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [prodIMAudtDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [prodIMAudtDB] SET  MULTI_USER 
GO

ALTER DATABASE [prodIMAudtDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [prodIMAudtDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [prodIMAudtDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [prodIMAudtDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [prodIMAudtDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [prodIMAudtDB] SET  READ_WRITE 
GO


