USE [master]
GO

/****** Object:  Database [prodIPMainDB]    Script Date: 6/25/2017 9:29:43 PM ******/
CREATE DATABASE [prodIPMainDB]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'prodIPMainDB', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDPPROD\prodIPMainDB.mdf' , SIZE = 50MB , MAXSIZE = UNLIMITED, FILEGROWTH = 50MB )
 LOG ON 
( NAME = N'prodIPMainDB_log', FILENAME = N'E:\Microsoft SQL Server\MSSQL12.MSSQLSERVER\MSSQL\DATA\IDPPROD\prodIPMainDB_log.ldf' , SIZE = 50MB , MAXSIZE = 2048GB , FILEGROWTH = 10%)
GO

ALTER DATABASE [prodIPMainDB] SET COMPATIBILITY_LEVEL = 120
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [prodIPMainDB].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [prodIPMainDB] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [prodIPMainDB] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [prodIPMainDB] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [prodIPMainDB] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [prodIPMainDB] SET ARITHABORT OFF 
GO

ALTER DATABASE [prodIPMainDB] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [prodIPMainDB] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [prodIPMainDB] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [prodIPMainDB] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [prodIPMainDB] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [prodIPMainDB] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [prodIPMainDB] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [prodIPMainDB] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [prodIPMainDB] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [prodIPMainDB] SET  DISABLE_BROKER 
GO

ALTER DATABASE [prodIPMainDB] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [prodIPMainDB] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [prodIPMainDB] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [prodIPMainDB] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [prodIPMainDB] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [prodIPMainDB] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [prodIPMainDB] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [prodIPMainDB] SET RECOVERY SIMPLE 
GO

ALTER DATABASE [prodIPMainDB] SET  MULTI_USER 
GO

ALTER DATABASE [prodIPMainDB] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [prodIPMainDB] SET DB_CHAINING OFF 
GO

ALTER DATABASE [prodIPMainDB] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [prodIPMainDB] SET TARGET_RECOVERY_TIME = 0 SECONDS 
GO

ALTER DATABASE [prodIPMainDB] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [prodIPMainDB] SET  READ_WRITE 
GO


